#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-pretty
version: 0.8.5
id: aeson-pretty-0.8.5-JBqfWR7PdOB7qKOQ7up1QZ
key: aeson-pretty-0.8.5-JBqfWR7PdOB7qKOQ7up1QZ
license: BSD3
copyright: Copyright 2011 Falko Peters
maintainer: Falko Peters <falko.peters@gmail.com>
stability: experimental
homepage: http://github.com/informatikr/aeson-pretty
synopsis: JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.
    .
    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.
    .
    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this
    .
    > cabal install -flib-only aeson-pretty
    .
    the command-line tool will NOT be installed.
category: Text, Web, JSON, Pretty Printer
author: Falko Peters <falko.peters@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.Encode.Pretty
abi: 6e3f909d8f2d2912f84c633d74782eab
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-pretty-0.8.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-pretty-0.8.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/aeson-pretty-0.8.5
hs-libraries: HSaeson-pretty-0.8.5-JBqfWR7PdOB7qKOQ7up1QZ
depends:
    aeson-1.2.4.0-JUOF7G9QtdREcDRhdMBfQ3 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA bytestring-0.10.8.2
    scientific-0.3.5.2-6cyGrFW0qofJtQe5gZMBGX
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    unordered-containers-0.2.9.0-GWvuj0HLmUnDmBShmJCvae
abi-depends: aeson-1.2.4.0-JUOF7G9QtdREcDRhdMBfQ3=8878fef1873ac43a61b31bf1e68a1bb9
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             scientific-0.3.5.2-6cyGrFW0qofJtQe5gZMBGX=7aedff29b89e83530bb1e2cdf3ff8b50
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             unordered-containers-0.2.9.0-GWvuj0HLmUnDmBShmJCvae=b402656649e5f5df6537cabd8124c4af
haddock-interfaces: /usr/share/doc/haskell-aeson-pretty/html/aeson-pretty.haddock
haddock-html: /usr/share/doc/haskell-aeson-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

